<?php
$dalTablestatistics_all = array();
$dalTablestatistics_all["CountOfnumPers"] = array("type"=>20,"varname"=>"CountOfnumPers", "name" => "CountOfnumPers");
$dalTablestatistics_all["total"] = array("type"=>3,"varname"=>"total", "name" => "total");
$dalTablestatistics_all["percentage"] = array("type"=>14,"varname"=>"percentage", "name" => "percentage");
$dalTablestatistics_all["ma3"] = array("type"=>14,"varname"=>"ma3", "name" => "ma3");
$dalTablestatistics_all["dod"] = array("type"=>14,"varname"=>"dod", "name" => "dod");
$dalTablestatistics_all["tachkil"] = array("type"=>14,"varname"=>"tachkil", "name" => "tachkil");
$dalTablestatistics_all["majhoul"] = array("type"=>14,"varname"=>"majhoul", "name" => "majhoul");

$dal_info["electiondb_at_ssl_localhost__statistics_all"] = &$dalTablestatistics_all;
?>